


                    
						
                        main .jumbotron {
                        /* max width 2200px */
                        background-image: url('vhs-assets-css-4221e5b29b0e03a40db69aba62e6774d.jpg');
                        }

                        
                    
						
                        @media (max-width: 1900px) {
                        
                        main .jumbotron {
                        /* max width 1900px */
                        background-image: url('vhs-assets-css-066831a3481e1972d425a7366a63e92f.jpg');
                        }

                        
                        }
                        
                    
						
                        @media (max-width: 992px) {
                        
                        main .jumbotron {
                        /* max width 992px */
                        background-image: url('vhs-assets-css-f017cba6f43821074a442a09214f9d42.jpg');
                        }

                        
                        }
                        
                    
						
                        @media (max-width: 768px) {
                        
                        main .jumbotron {
                        /* max width 768px */
                        background-image: url('vhs-assets-css-d615242cb39a1cb76fc18c49f3570799.jpg');
                        }

                        
                        }
                        
                    
						
                        @media (max-width: 544px) {
                        
                        main .jumbotron {
                        /* max width 544px */
                        background-image: url('vhs-assets-css-0e83aff90014cacdff0c1475aa72609e.jpg');
                        }

                        
                        }
                        
                    



                

